table.shoutbox_table tr td {
	padding: 4px;
}

.shoutbox_disabled
{
	font-style: italic;
	color: red;
}

.shoutbox_text
{
//	word-wrap: break-word;
font-size: 13px;
//white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
//white-space: -pre-wrap !important;      /* Opera 4-6 */
//white-space: -o-pre-wrap !important;    /* Opera 7 */
//white-space: pre-wrap !important;       /* css-3 */
//word-wrap: break-word !important;       /* Internet Explorer 5.5+ */
//word-break: break-all !important;
//white-space: normal !important;
overflow:hidden !important;
}



#shoutbox-smilies-button_menucontent table
{
	border: 1px solid #d5dde5;
	border-collapse: separate;
}

#shoutbox-smilies-button_menucontent td
{
	width: 20%;
}

#shoutbox-smilies-button_menucontent span.pager
{
	width: 20px;
	display: inline-block;
}

/* Sidebar hook */
#shoutbox_sidebar table.ipb_table.shoutbox_table
{
	border-bottom: 0;
	margin: -5px 0;
}

#shoutbox_sidebar table.ipb_table.shoutbox_table tr td
{
	padding: 4px;
}

.sidebar_shout
{
	padding: 0;
	border-bottom: 1px solid #d5dde5;
}

.sidebar_shout_div
{
	padding: 5px;
	border-bottom: 1px dashed #d5dde5;
}

#shoutbox-shouts-table
{
	border: 1px solid #d5dde5;
}

#shoutbox-shouts-table .row2 td
{
	border-bottom: 1px solid #d5dde5;
	vertical-align: middle;
}

#shouts-global-resizer,
#shouts-resizer
{
	background-color: #DBE2EC;
	cursor:n-resize;
	height:6px;
}

/* Tab count */
#shoutbox-tab-count.ipsHasNotifications
{
	left: auto;
	top: 0px;
	right: -1px;
	text-shadow: none !important;
}

#shoutbox-archive-shouts td {padding: 2px;}